@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family: "微软雅黑";  margin: 0 auto;}
em,i{ font-style:normal;}
a{color:#CA685E;text-decoration: none;}
a:hover{color:#8b8b8b;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px;height:100%;margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}

.banner{ float:left;width:1440px;height:500px;}

.daohang1{ float:left;width:960px; height:55px; background-image:url(images/daohang1.png); margin-left:240px;margin-top:30px;}
.daohang1 h2{ float:left;font-size:34px; color:#c60108; font-weight:bold;margin-left:235px;}

.part1{float:left;width:910px;height:361px; margin-left:280px;margin-top:55px; background-image:url(images/part1.png);}
.part1_left{float:left;width:500px;height:390px; margin-left:-30px;margin-top:-25px;}
.ul_01{ width:500px; height:360px;float:left;list-style-type:none;}
.part1_left .ul_01 li{ display:none;list-style-type:none;}
.part1_left .ol01 {float:left;width:90px;margin-left:205px;margin-top:5px;list-style-type:none;}
.part1_left .ol01 li{ width: 16px; height: 16px; line-height: 16px; text-align:center; border:1px solid #ccc;background: #fff; float: left; }
.part1_left .ol01 .current { background:#CA685E; }

.part1_right{float:right;width:390px;height:190px; margin-right:20px; margin-top:60px;}
.right_1{width:390px;height:73px;}
.right_1 h2{ font-size:16px;color:#c60108; font-weight:bold;}
.right_1 p{font-size:12px; color:#8b8b8b;padding-top:8px; line-height:22px; text-indent:2em;}

.right_2{width:390px;height:73px;padding-top:45px;}
.right_2 h2{ font-size:16px;color:#c60108; font-weight:bold;}
.right_2 p{font-size:12px; color:#8b8b8b;padding-top:8px; line-height:22px; text-indent:2em;}


.daohang2{ float:left;width:960px; height:55px; background-image:url(images/daohang1.png); margin-left:240px;margin-top:60px;}
.daohang2 h2{ float:left;font-size:34px; color:#c60108; font-weight:bold;margin-left:235px;}


.part2{ float:left;width:940px; height:390px;margin-left:250px;margin-top:25px;}
.ul_02{ width:940px; height:360px;float:left;list-style-type:none;}
.part2 .ul_02 li{ display:none;list-style-type:none;}
.part2 .ol02 { float:left;width:180px;margin-left:380px;margin-top:10px;list-style-type:none;}
.part2 .ol02 li{ width: 16px; height: 16px; font-size:12px; line-height: 16px; text-align:center; border:1px solid #ccc; background: #fff; float: left; margi-left:10px;}
.part2 .ol02 .current { background:#CA685E; }


.daohang3{ float:left;width:960px; height:55px; background-image:url(images/daohang1.png); margin-left:240px;margin-top:60px;}
.daohang3 h2{ float:left;font-size:34px; color:#c60108; font-weight:bold;margin-left:235px;}

.part3{ float:left;width:940px; height:520px;margin-left:250px;margin-top:25px;}


.daohang4{ float:left;width:960px; height:55px; background-image:url(images/daohang1.png); margin-left:240px;margin-top:60px;}
.daohang4 h2{ float:left;font-size:34px; color:#c60108; font-weight:bold;margin-left:235px;}

.part4{ float:left;width:940px; height:460px;margin-left:250px;margin-top:25px; background-image:url(images/part4.png);}

.gundong_01{float:left;}


/* 滚动图 */
.rollBox{width:940px;margin:0px auto;float:left;}
.rollBox .LeftBotton{height:34px;width:25px;overflow:hidden;float:left;display:inline; margin-top:193px;  cursor:pointer;}
.rollBox .RightBotton{height:34px;width:20px;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:193px; }
.rollBox .Cont{width:890px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px;}
.rollBox .Cont .gt img{padding:0px;background:#d9d9d9;border:0px solid #dbdbdb;display:block;}
.rollBox .Cont .gt p{font-size:12px;color:#323232; margin-bottom:10px; width:280px; height:25px;background-color:#f3f3f3;font-family:"微软雅黑"; line-height:25px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}


.foot{ width:1440px;height:110px;margin:0 auto;text-align:center;color:#615e5e;text-decoration: none; font-size:12px; background-color:#ffffff; float:left;font-family:"微软雅黑";padding-top:20px;}
.foot a{color: #615e5e;text-decoration: none;}
.foot a:hover{text-decoration:underline;}
.foot1{color:#615e5e;}